<!DOCTYPE html>
<html>
    <head>
        <!-- 1rem/em = 16px -->
        <!-- load static dipake utk nyalain variable (?) -->
        {% load static %}
        <!-- link tag: utk nyambungin sesuatu. Biasanya dipake utk pake sumber dari external (antara link ataupun posisi file css) -->
        <!-- href attribute = utk ngarahin ke link/variable -->
        <!-- rel = relation. Dimana disini kita perlu utk import stylesheet -->
        <link href="https://fonts.googleapis.com/css?family=Kanit&display=swap" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet" />
        <link href="{% static 'css/wireframe.css' %}" rel="stylesheet" />
        <title>farhan_prima: IS Student Who Has Business With Rp 100m+ Revenue</title>
    </head>
    <body>
        <div class="main_bg">
            <span class="navbar_bg"></span>
            <span id="heading2" class="navbar_logo">farhan_prima</span>
            <span id="body_text1" class="navbar_home">Home</span>

            <span id="heading2" class="greeting">Hi, i'm Farhan Ahmad Primaditya</span>
            <span id="heading1" class="clickbait">IS Student Who Has Business With Rp 100m+ Revenue</span>
            <span id="body_text1" class="desc">My name is Farhan Ahmad Primaditya (Adit), currently studying at University of Indonesia (UI) on Information System Bachelor's Degree.</span>
            <span id="body_text1" class="desc2">Aside from being student, I run a Minecraft game server named Wheelcraft Indonesia since July 2013 as a side self-employed job. The minecraft server alone can generate Rp 100+ million of total revenue (2019).</span>
            <span id="body_text1" class="desc3">I’m really passionate about how business works and creates innovation to improve business’ bottom-line. Even though I’m still learning, I hope that I can collaborate with you!</span>

            <span class="box_behind_me"></span>
            <span id="heading2" class="img_me"></span>

            <div class="email_bg">
                <span class="email_icon"></span>
                <span id="body_text1" class="email_text">Email Me</span>
            </div>

            <div class="wa_icon"></div>
            <div class="ig_icon"></div>

            <!-- div = utk block element/multi line, kalo span = hanya 1 line (biasa utk text, img, dll yg 1 use) -->
            <span id="heading2" class="education">Education</span>
            <span id="heading2" class="experience">Experience</span>

            <span class="wlc_icon"></span>
            <span class="ui_icon"></span>
            <span class="sma48_icon"></span>

            <span id="body_text1" class="ui">University of Indonesia</span>
            <span id="body_text2" class="ui_desc1">Bachelor’s degree, Information System</span>
            <span id="body_text2" class="ui_desc2">2019 - 2023</span>
            <span id="body_text1" class="sma48">SMA Negeri 48 Jakarta</span>
            <span id="body_text2" class="sma48_desc1">High School, Science</span>
            <span id="body_text2" class="sma48_desc2">2016 - 2019</span>
            <span id="body_text1" class="wlc">Chief Executive Officer & Founder</span>
            <span id="body_text2" class="wlc_desc1">Wheelcraft Indonesia - Self-employed</span>
            <span id="body_text2" class="wlc_desc2">Jul 2013 - Present</span>
            <a href="https://wheelcraft-id.net" id="body_text2" class="wlc_web">Visit website</a>
            <span class="wlc_web_icon"></span>
        </div>
    </body>
</html>